Bug 441431 - HWCERT: Transport GT20 B2925 [Goto Cert]
HWCERT: Transport GT20 B2925
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: QinXie
Red Hat Hardware Certification
http://www.tyan.com/product_barebones...
Transport GT20
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-07 22:37 EDT by Leon Li
Modified: 2013-05-30 15:13 EDT (History)
0 users

See Also:
Fixed In Version: RHEL5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-16 03:06:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.